﻿.message-dialog-icon-info {
    background-position: center; 
    background-image: url('Images/dialog-info.png'); 
    background-repeat: no-repeat;     
    height: 74px;
    width: 74px;
    float: left;
    margin-right: 20px;
}

.message-dialog-icon-warning {
    background-position: center; 
    background-image: url('Images/dialog-alert.png'); 
    background-repeat: no-repeat;     
    height: 74px;
    width: 74px;
    float: left;
    margin-right: 20px;
}

.message-dialog-icon-error {
    background-position: center; 
    background-image: url('Images/dialog-error.png'); 
    background-repeat: no-repeat;     
    height: 74px;
    width: 74px;
    float: left;
    margin-right: 20px;
}

.message-dialog-icon-question {
    background-position: center; 
    background-image: url('Images/dialog-question.png'); 
    background-repeat: no-repeat;     
    height: 74px;
    width: 74px;
    float: left;
    margin-right: 20px;
}

.ui-dialog .ui-button-text:first-letter {
  text-decoration: underline;
}
